#!/usr/bin/env python

from distutils.core import setup
from Cython.Build import cythonize

setup(
    name='tuikit',
    version='0.1',
    description='Curses UI toolkit',
    author='Radek Brich',
    author_email='radek.brich@devl.cz',
    url='http://hg.devl.cz/tuikit/',
    keywords=['curses', 'tui', 'toolkit'],
    packages=['tuikit'],
    ext_modules = cythonize("sdlterm/cython/sdlterm.pyx"),
    )

